@charset "shift_jis";

/*
===============================
　　トップページ専用CSS
===============================
*/

/*

120110 トップページ一部リニューアル
【新設】
　■速報
　　#NewsFlash

111031　「ホットトピックス」.topics-text　のmarginサイズ変更（メ事）
　　
090928　東京情報トップ・グルメ取り寄せメニュー（サムネール部）
【新設】
i-tokyo_gm （i-tokyoからコピー）

200909 トップページ一部リニューアル
【新設】
　■東京情報帯Top-News_tj追加　（Top-News01 をコピー）

200909 トップページ一部リニューアル（名古屋よりコピー）
【新設】
　■「ホットトピックス」テキスト表示
　　.topics-text　以下一式

20080613 修正
【新設】
　567行目　#Contents .i-tokyo table
　幅数値変更（レイアウト崩れ修正のため）


200804 トップページ一部リニューアル
【新設】
　■ニュース項目順番を初期表示に
　　.redisplay　以下一式


200803 トップページ一部リニューアル
【新設】
　■トップニュース
　　.Head-news
　　.picnews-area2
　■タブメニュー
　　.index-tab以下一式
　　.Newslist .ichiran .kiji
　　770行目「TopNews Setting」以下一式

【修正】
　■PR部分（空き調整）
　　#Contents #IndexNewsListPR
　■カテゴリータイトル（上下移動用矢印画像追加）
　　.Newslist .ichiran img
*/


table#i_Topbody{
	margin:22px 0 0 0;
	}
table#i_Bottombody{
	margin:30px 0 0 0;
	}
#Contents-sub{
	padding:0 0 0 30px;
	}

/*TopNews*/
.Headline{
	margin:0;
	padding:0;
	}
.Headline .block .clear{
	clear:none;
	}

.Headline .block .head1,
.Headline .block .head2{
	display:block;
	}
.Headline .block a .head1,
.Headline .block a .head2{
	color:#333333;
	text-decoration:none;
	}
.Headline .block a:visited .head1,
.Headline .block a:visited .head2{
	color:#333333;
	text-decoration:none;
	}
.Headline .block a:hover .head1,
.Headline .block a:hover .head2{
	color:#016cef;
	text-decoration:underline;
	}

.Headline h2{
	font-size:130%;
	font-weight:bold;
	line-height:120%;
	padding:8px 12px 5px 12px;
	background:#ededed;
	}
.Headline p{
	font-size:85%;
	line-height:150%;
	margin:0 0 5px 0;
	padding:10px 5px 0px 5px;
	}
.Headline ul{
	margin:5px 0 5px 0;
	padding:10px 11px 7px 0;
	border-top:1px dotted #666666;
	list-style:none;
	}
#Contents .Headline li{
	font-size:85%;
	line-height:150%;
	margin:0;
	padding:1px 0 2px 1.3em;
	background:url(/image/ico_list02.gif) no-repeat top left;
	}
.Headline li img{
	margin:0 0 0 5px;
	vertical-align:middle;
	}
.Headline .top10{
	margin:0 0 10px 0;
	padding:0 0 0 10px;
	}
.Headline .top10 img{
	margin:0 6px 0 0;
	}

.Headline .picnews-area{
	width:220px;
	text-align:right;
	padding:0 0 9px 9px;
	background:#ffffff;
	float:right;
	}
.Headline .picnews{
	text-align:center;
	margin:0;
	padding:0;
	border:7px solid #eaeaea;
	}
.Headline .picnews h3{
	padding:7px 8px;
	}
.Headline .picnews .pic{
	padding:0 8px 7px 8px;
	text-align:center;
	}
.Headline .picnews .caption{
	font-size:75%;
	font-weight:bold;
	text-align:left;
	line-height:130%;
	margin:0 8px 8px 7px;
	padding:6px 0 0 0;
	border-top:1px solid #cccccc;
	}
.Headline .picnews .caption a{
	font-weight:normal;
	}

.Headline table.photo{
	margin:0 8px 7px 8px;
	text-align:center;
	}

.Headline table.photo td.image{
	padding-bottom:6px;
	}
.Headline table.photo td.caption{
	font-size:75%;
	font-weight:bold;
	text-align:left;
	line-height:130%;
	padding-top:6px;
	border-top:1px solid #cccccc;
	}

/*--------新設CSS080219-------*/

.Headline .Head-news{
	margin:0 0 9px 0;
	padding:0 0 8px 0;
	border-bottom:1px dotted #666666;
	}
/*---ヘッダー案１ココカラ---*/
.Headline .Head-news .block{
	padding:9px 12px 7px 12px;
	background:#ededed;
	}
.Headline .Head-news .block h2{
	font-size:120%;
	font-weight:bold;
	color:#333333;
	margin:0;
	padding:0;
	}
.Headline .Head-news .block h2,
.Headline .Head-news .block .title,
.Headline .Head-news .block .news,
.Headline .Head-news .block p,
.Headline .Head-news .block .head1,
.Headline .Head-news .block .head2{
	display:inline;
	}
.Headline .Head-news .block .head2{
	padding-left:1em;
	}
.Headline .Head-news .block .news p .date{
	font-size:100%;
	font-weight:bold;
	}
.Headline .Head-news .block .clear{
	clear:none;
	}
.Headline .Head-news .block a:hover .head1,
.Headline .Head-news .block a:hover .head2{
	text-decoration:none;
	}
* html .Headline .Head-news .block a:hover .head1,
* html .Headline .Head-news .block a:hover .head2{
	text-decoration:none;
	border-bottom:1px solid #016cef;
	}
*+html .Headline .Head-news .block a:hover .head1,
*+html .Headline .Head-news .block a:hover .head2{
	text-decoration:none;
	border-bottom:1px solid #016cef;
	}
/*---ヘッダー案１ココマデ---*/

/*---ヘッダー案２ココカラ---*/

.Headline .Head-news h2{
	font-size:120%;
	font-weight:bold;
	color:#333333;
	padding:7px 12px 5px 12px;
	background:#ededed;
	}
.Headline .Head-news h2 ul{
	margin:0;
	padding:0;
	border:none;
	}
#Contents .Headline .Head-news h2 li{
	font-size:100%;
	margin:0;
	padding:0;
	background:none;
	list-style-type:none;
	display:block;
	}
.Headline .Head-news h2 a{color:#333333;text-decoration:none;}
.Headline .Head-news h2 a:visited{color:#333333;text-decoration:none;}
.Headline .Head-news h2 a:hover{color:#016cef;text-decoration:underline;}
/*---ヘッダー案２ココマデ---*/

.Headline .picnews-area2{
	width:190px;
	text-align:right;
	margin:0;
	padding:0;
	background:#ffffff;
	float:right;
	border:none;
	z-index:1000;
	}
.Headline .picnews-area2 .picnews{
	width:177px;
	text-align:center;
	margin:0 0 7px 8px;
	padding:5px 0;
	background:#eaeaea;
	border:none;
	}
* html .Headline .picnews-area2 .picnews{margin:0 0 0 8px;}
*+html .Headline .picnews-area2 .picnews{margin:0 0 0 8px;}
html:first-child .Headline .picnews-area2 .picnews{margin:0 0 7px 8px;}


.Headline .picnews-area2 .picnews h3{
	margin:0 auto;
	padding:0;
	}

.Headline .picnews-area2 table.photo{
	width:167px;
	margin:0 auto;
	padding:0;
	text-align:center;
	background:#ffffff;
	border:none;
	}

.Headline .picnews-area2 table.photo td.image{
	text-align:center;
	margin:0;
	padding:0;
	}
.Headline .picnews-area2e table.photo td.image img{
	margin:0 auto;
	}
.Headline .picnews-area2 table.photo td.caption{
	font-size:75%;
	font-weight:bold;
	text-align:left;
	line-height:130%;
	padding:6px 7px 10px 7px;
	border:none;
	}
.Headline .picnews-area2 .picnews .caption a{
	font-weight:normal;
	}

/*TabMenu*/
.index-tab{
	margin:0 0 0.5em 0;
	padding:0;
	}
.index-tab #NewsLinkArea{
	background:url(/image/i_tab_bg1.gif) repeat-x left bottom;
	}
.index-tab #NewsLinkArea .config{
	width:60px;
	vertical-align:bottom;
	}
.index-tab #NewsLinkArea .config img{
	margin-bottom:8px;
	}
.index-tab #NewsLinkArea table{
	border-collapse:collapse;
	}

.index-tab #NewsLinkArea td{
	font-size:13px;
	font-weight:bold;
	}

.index-tab #NewsLinkArea td.off{
	width:88px;
	background:url(/image/i_tab_bg2.gif) repeat-x left bottom;
	}
.index-tab #NewsLinkArea td.on{
	background:url(/image/i_tab_bg3.gif) repeat-x left bottom;
	}

.index-tab #NewsLinkArea td.off span{
	width:59px;
	margin:0 4px 0 0;
	padding:8px 5px 10px 23px;
	background:url(/image/i_tab_of.gif) no-repeat left top;
	display:block;
	}
* html .index-tab #NewsLinkArea td.off span{width:87px;padding:9px 5px 9px 22px;}
*+html .index-tab #NewsLinkArea td.off span{width:61px;padding:9px 5px 9px 22px;}
html:first-child .index-tab #NewsLinkArea td.off span{width:61px;padding:8px 5px 10px 22px;}

.index-tab #NewsLinkArea td.on span{
	width:59px;
	margin:0 4px 0 0;
	padding:8px 5px 10px 23px;
	background:url(/image/i_tab_on.gif) no-repeat left top;
	display:block;
	}
* html .index-tab #NewsLinkArea td.on span{width:87px;padding:9px 5px 9px 20px;}
*+html .index-tab #NewsLinkArea td.on span{width:61px;padding:9px 5px 9px 22px;}
html:first-child .index-tab #NewsLinkArea td.on span{width:61px;padding:8px 5px 10px 22px;}


.index-tab #NewsArea{
	margin:2px 0 0 0;
	padding:10px 0 0 0;
	border:none;
	z-index:-1000;
	}

/*リンク*/
.index-tab #NewsArea .link{
	text-align:left;
	padding:7px 0 10px 1px;
	}
.index-tab #NewsArea .link02{
	height:30px;
	text-align:left;
	}
.index-tab #NewsArea .link p,
.index-tab #NewsArea .link02 p{
	font-size:75%;
	font-weight:bold;
	margin:0;
	padding:0;
	}
.index-tab #NewsArea .link p a{
	text-decoration:underline;
	}
.index-tab #NewsArea .link02 p a{
	text-decoration:underline;
	padding:5px 0 10px 1px;
	display:inline;
	}
* html .index-tab #NewsArea .link02 p a{
	vertical-align:middle;
	}


/*主要ニュース*/
.index-tab #NewsArea ul{
	margin:0 0 1em 0;
	padding:0 0 0 0;
	border:none;
	}
.index-tab #NewsArea li{
	font-size:85%;
	margin:0 0 0 0;
	padding:0.1em 0 0.2em 1.3em;
	background:url(/image/ico_list02.gif) no-repeat top left;
	}


/*写真ニュース1*/
.index-tab #NewsArea .pic-news1{
	margin:0;
	padding:0;
	}
.index-tab #NewsArea .pic-news1 table{
	margin:0;
	padding:0;
	border-collapse:collapse;
	}
.index-tab #NewsArea .pic-news1 table{width:auto;}

.index-tab #NewsArea .pic-news1 td{
	width:33%;
	}

.index-tab #NewsArea .pic-news1 .image{
	height:136px;
	text-align:center;
	border:1px solid #dedede;
	background:url(/image/i_tab_bg4.gif) repeat-x left top;
	vertical-align:middle;
	}
.index-tab #NewsArea .pic-news1 .image img{
	margin:auto 5px;
	}
.index-tab #NewsArea .pic-news1 .caption{
	font-size:75%;
	font-weight:normal;
	text-align:left;
	line-height:130%;
	margin:0;
	padding:7px 5px;
	}


/*エンタメニュース*/
.index-tab #NewsArea .pic-news2 table{
	width:auto;
	margin:3px 0 2px 6px;
	}
* html .index-tab #NewsArea .pic-news2 table{margin:3px 0 5px 6px;}
*+html .index-tab #NewsArea .pic-news2 table{margin:3px 0 5px 6px;}
html:first-child .index-tab #NewsArea .pic-news2 table{margin:3px 0 5px 6px;}




.index-tab #NewsArea .pic-news2 table .image{
	width:66px;
	height:66px;
	text-align:center;
	border:1px solid #dedede;
	background:#ffffff;
	vertical-align:middle;
	}
.index-tab #NewsArea .pic-news2 table .image img{
	margin:auto;
	}
.index-tab #NewsArea .pic-news2 table .caption{
	font-size:85%;
	font-weight:normal;
	line-height:130%;
	margin:0;
	padding:1px 5px 7px 6px;
	}


/*地域のニュース*/

.index-tab #NewsArea .local-news{
	margin:0;
	padding:0;
	}
.index-tab #NewsArea .local-news ul{
	margin:0;
	padding:0;
	list-style:none;
	}
.index-tab #NewsArea .local-news li{

	font-size:85%;
	line-height:130%;
	margin-top:5px;
	}
/*地域のトップニュース　アイコン 070201*/
.index-tab #NewsArea .local-news .tokyo li{
	background:url(/image/ico_tokyo.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .kanagawa li{
	background:url(/image/ico_kana.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .chiba li{
	background:url(/image/ico_chiba.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .saitama li{
	background:url(/image/ico_sai.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .ibaraki li{
	background:url(/image/ico_iba.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .tochigi li{
	background:url(/image/ico_tochigi.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .gunma li{
	background:url(/image/ico_gun.gif) no-repeat top left;
	}

.index-tab #NewsArea .local-news .tokyo li,
.index-tab #NewsArea .local-news .kanagawa li,
.index-tab #NewsArea .local-news .chiba li,
.index-tab #NewsArea .local-news .saitama li,
.index-tab #NewsArea .local-news .ibaraki li,
.index-tab #NewsArea .local-news .tochigi li,
.index-tab #NewsArea .local-news .gunma li{
	padding:0 0 0 49px;
	}
/*スポーツのトップニュース　アイコン 070201*/
.index-tab #NewsArea .local-news .fctokyo li{
	background:url(/image/ico_fctokyo.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .mlb li{
	background:url(/image/ico_mlb.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news .entertainment li{
	background:url(/image/ico_enter.gif) no-repeat top left;
	}

.index-tab #NewsArea .local-news .fctokyo li,
.index-tab #NewsArea .local-news .mlb li,
.index-tab #NewsArea .local-news .entertainment li{
	padding:0 0 0 56px;
	}

/* 社説・コラム　アイコン */
.index-tab #NewsArea .local-news ul.editorial li{
	background:url(/image/ico_shasetsu01.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news ul.hissen li{
	background:url(/image/ico_shasetsu05.gif) no-repeat top left;
	}
.index-tab #NewsArea .local-news ul.ronsetu li{
	background:url(/image/ico_shasetsu06.gif) no-repeat top left;
	}

.index-tab #NewsArea .local-news .editorial li,
.index-tab #NewsArea .local-news .hissen li,
.index-tab #NewsArea .local-news .ronsetu li{
	margin:0;
	padding:0 0 0.3em 68px;
	}

#Contents #IndexNewsListPR .PR{
	margin-top:1.5em;
	}

#Contents .i-tokyo{
	padding:15px 0 0 0;
	}
#Contents .i-tokyo h2.tokyo{
	margin:0 0 11px 0;
	padding:0;
	background:url(/image/i_tokyotitbg.jpg) no-repeat top right;
	}
#Contents .i-tokyo table{
	width:97%;
	margin:0 9px;
	padding:0;
	}
#Contents .i-tokyo table td{
	width:25%;
	background:#f7f7f7;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	}
#Contents .i-tokyo table .image{
	height:120px;
	text-align:center;
	vertical-align:middle;

	}
#Contents .i-tokyo table .image img{
	margin:auto 5px;
	}
#Contents .i-tokyo table .caption{
	font-size:75%;
	font-weight:normal;
	text-align:left;
	line-height:130%;
	margin:0;
	padding:0 8px 10px 8px;
	}
/*--------新設ここまで-------*/

/*--------090928東京情報トップ・グルメ取り寄せ用追加-------*/

#Contents .i-tokyo_gm{
	padding:0;
	}
#Contents .i-tokyo_gm h2.tokyo{
	margin:0 0 11px 0;
	padding:0;
	background:url(/image/i_tokyotitbg.jpg) no-repeat top right;
	}
#Contents .i-tokyo_gm table{
	width:97%;
	margin:0 9px;
	padding:0;
	}
#Contents .i-tokyo_gm table td{
	width:25%;
	background:#f7f7f7;
	border-left:1px solid #ffffff;
	border-right:1px solid #ffffff;
	}
#Contents .i-tokyo_gm table .image{
	height:120px;
	text-align:center;
	vertical-align:middle;

	}
#Contents .i-tokyo_gm table .image img{
	margin:auto 5px;
	}
#Contents .i-tokyo_gm table .caption{
	font-size:85%;
	font-weight:normal;
	text-align:left;
	line-height:130%;
	margin:0;
	padding:0 8px 10px 8px;
	}

/*--------090928東京情報トップ・グルメ取り寄せ用追加ここまで-------*/






/*Top-News01*/
.Top-News01{
	margin:0;
	padding:0;
	}
.Top-News01 h2{
	font-size:100%;
	font-weight:bold;
	color:#414867;
	margin:15px 0 0.5em 0;
	padding:4px 4px 3px 4px;
	background:#f8f9fe;			/*東京色変更*/
	border:2px solid #d2dcfd;	/*東京色変更*/
	/*background:#f6fafe;
	border:2px solid #c7e4fd;*/
	clear:both;
	}

.Top-News_tj h2{
	font-size:100%;
	font-weight:bold;
	color:#414867;
	margin:0px 0 0.5em 0;
	padding:4px 4px 3px 4px;
	background:#f8f9fe;			/*東京色変更*/
	border:2px solid #d2dcfd;	/*東京色変更*/
	/*background:#f6fafe;
	border:2px solid #c7e4fd;*/
	clear:both;
	}

.Top-News01 h2 img{
	margin:0 4px 0 0;
	vertical-align:bottom;
	}
* html .Top-News01 h2{
	margin:15px 0 0.5em 0;
	padding:3px 4px 2px 5px;
	}
* html .Top-News01 h2 img{
	margin:0 5px 2px 0;
	vertical-align:middle;
	}

.Top-News_tj h2 img{
	margin:0 4px 0 0;
	vertical-align:bottom;
	}
* html .Top-News_tj h2{
	margin:15px 0 0.5em 0;
	padding:3px 4px 2px 5px;
	}
* html .Top-News_tj h2 img{
	margin:0 5px 2px 0;
	vertical-align:middle;
	}

.news-feature{
	font-size:85%;
	line-height:130%;
	margin:0;
	padding:0;
	clear:both;
	}
.news-feature .block-left{
	width:45%;
	padding:0 0 15px 0;
	float:left;
	}
.news-feature .block-right{
	width:50%;
	padding:0 0 15px 0;
	float:right;
	}
* html .news-feature .block-left{
	padding:0;
	}
* html .news-feature .block-right{
	padding:0;
	}
.news-feature ul.feature{
	margin:0;
	padding:0 11px 0 0;
	list-style:none;
	}
.news-feature li.feature{
	margin:0;
	padding:0.1em 0 0.2em 1.3em;
	background:url(/image/ico_list02.gif) no-repeat top left;
	}
.news-feature li.feature ul{
	margin:0;
	padding:0;
	list-style:none;
	display:inline;
	}
.news-feature li.feature ul li{
	margin:0;
	padding:0;
	display:inline;
	}

.news-local{
	font-size:85%;
	line-height:130%;
	margin:0;
	padding:0;
	}
.news-local .block-left{
	width:45%;
	float:left;
	}
.news-local .block-right{
	width:50%;
	float:right;
	}
.news-local ul{
	margin:0;
	padding:0;
	list-style:none;
	}
/*地域のトップニュース　アイコン 070201*/
/*---------------------東京差し替えここから------------------*/
.news-local .tokyo li{
	background:url(/image/ico_tokyo.gif) no-repeat top left;
	}
.news-local .kanagawa li{
	background:url(/image/ico_kana.gif) no-repeat top left;
	}
.news-local .chiba li{
	background:url(/image/ico_chiba.gif) no-repeat top left;
	}
.news-local .saitama li{
	background:url(/image/ico_sai.gif) no-repeat top left;
	}
.news-local .ibaraki li{
	background:url(/image/ico_iba.gif) no-repeat top left;
	}
.news-local .tochigi li{
	background:url(/image/ico_tochigi.gif) no-repeat top left;
	}
.news-local .gunma li{
	background:url(/image/ico_gun.gif) no-repeat top left;
	}

.news-local .tokyo li,
.news-local .kanagawa li,
.news-local .chiba li,
.news-local .saitama li,
.news-local .ibaraki li,
.news-local .tochigi li,
.news-local .gunma li{
	padding:0 0 0 49px;	/*東京数値変更*/
	}
/*---------------------東京差し替えここまで------------------*/

/*Newslist*/
.Newslist .i_news-title01{
	height:25px;
	margin:0 0 10px 0;
	padding:4px 4px 0 6px;
	border:1px solid #cccccc;
	}
* html .Newslist .i_news-title01{
	padding:4px 4px 3px 4px;
	border:1px solid #cccccc;
	}
.Newslist .i_news-title02{
	height:25px;
	margin:18px 0 10px 0;
	padding:4px 4px 0 6px;
	border:1px solid #cccccc;
	}
* html .Newslist .i_news-title02{
	padding:4px 4px 3px 4px;
	border:1px solid #cccccc;
	}
.Newslist h2{
	font-size:100%;
	font-weight:bold;
	margin:0 4px 0 0;
	vertical-align:bottom;
	float:left;
	}
.Newslist h2 img{
	margin:0 4px 0 0;
	vertical-align:bottom;
	}
* html .Newslist h2{
	padding:0 4px 2px 5px;
	}
* html .Newslist h2 img{
	margin:0 5px 2px 0;
	vertical-align:middle;
	}
.Newslist .ichiran{
	padding:3px 2px 2px 0;
	float:right;
	}
.Newslist .ichiran img{
	margin:0 0 0 2px;
	}
.Newslist .ichiran .kiji{
	margin:0 3px 0 0;
	}
.Newslist ul{
	margin:0 0 5px 0;
	padding:0 11px 0 0;
	list-style:none;
	clear:both;
	}
.Newslist .shimen ul{
	margin:0;
	padding:7px 11px 0 0;
	list-style:none;
	background:#f5f8ea;
	}



/*社説・コラム　アイコン 060201*/
/*---------------------東京差し替えここから------------------*/
.Newslist .shasetsu-list{
	margin:0 0 5px 0;
	padding:0 11px 0 0;
	}
.Newslist .shasetsu-list ul{
	margin:0;
	padding:0 0 0 6px;
	}
.Newslist .shasetsu-list ul.shasetsu li{
	background:url(/image/ico_shasetsu01.gif) no-repeat top left;
	}
.Newslist .shasetsu-list ul.hissen li{
	background:url(/image/ico_shasetsu05.gif) no-repeat top left;
	}
.Newslist .shasetsu-list ul.ronsetsu li{
	background:url(/image/ico_shasetsu06.gif) no-repeat top left;
	}

.Newslist .shasetsu-list .shasetsu img,
.Newslist .shasetsu-list .hissen img,
.Newslist .shasetsu-list .ronsetsu img{
	vertical-align:middle;
	}
.Newslist .shasetsu-list .shasetsu li,
.Newslist .shasetsu-list .hissen li,
.Newslist .shasetsu-list .ronsetsu li{
	margin:0;
	padding:0 0 0.3em 65px;
	}
/*---------------------東京差し替えここまで------------------*/






/*--TopNewsリストのFirefox,Mozilla用--*/
.Headline li{
	padding:0.1em 0 0.5em 1.3em;#
	}

/* TopNews Setting */
html,body{ height: 100%; }
#overlay{
    position: absolute;
    z-index:80;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color:#000;
    filter:alpha(opacity=40);
    -moz-opacity: 0.4;
    opacity: 0.4;
}

.lightbox[id]{ /* IE6 and below Can't See This */    position:fixed;    }
#overlay[id]{ /* IE6 and below Can't See This */    position:fixed;    }

#newsSetBox{
    width:530px;
    background:#eeeeee;
    padding:20px 0 5px 0;
    border:1px solid #999999;
}
#newsSetBox .newsSetArea{
	width:490px;
	margin:0 0 10px 20px;padding-bottom:10px;
	background:url(/image/newsset_bg.gif) no-repeat left bottom;
	clear: both;
}
#newsSetBox .newsSetArea h2{
    font-size:85%;
	font-weight:bold;
	background:url(/image/newsset_tit.gif) no-repeat left top;
	padding:10px 0;margin-bottom:10px;
    text-align:center;
}
#newsSetBox .newsSetArea ul{
	width:430px;
	margin:0 0 0 50px;padding:0;
	list-style-type:none;
}
#newsSetBox .newsSetArea li{
	width:140px;
	margin:0;padding:3px 0;
	float:left;
    font-size:85%;
	line-height:150%;
	text-align:left;
}
#newsSetBox .btnArea{
	width:490px;
	margin:0 0 10px 20px;padding:0 0 10px 0;
	background:url(/image/newsset_line.gif) repeat-x left bottom;
	text-align:right;
}
#newsSetBox p.close{
	text-align:center;
    font-size:85%;	
}


/*タイトル初期表示*/
.redisplay{
	text-align:right;
	padding:7px 0 0 0;
	}
.redisplay p{
	font-size:75%;
	font-weight:bold;
	padding-right:4px;
	}
.redisplay p a{
	color:#2636a5;
	text-decoration:underline;
	padding:0 0 0 12px;
	background:url(/image/i_move03.gif) no-repeat left 4px;
	}
.redisplay p a:visited{color:#2636a5;text-decoration:underline;}
.redisplay p a:hover{text-decoration:underline;}


/* 速報 */
#NewsFlash{
  height:24px;
  overflow:hidden;
  text-align:left;
  margin:10px 30px 0;
  margin-bottom:-12px;
  padding:4px 12px 3px 12px;
  border-top:1px solid #fc8c78;
  border-bottom:1px solid #fc8c78;
  background-color:#feeadf;
  position:relative;
}
* html #NewsFlash{
  height: 32px;
}

#NewsFlash .carousel{
  position:relative;

/*--*/
  height: 32px !important;
  overflow:hidden;
/*--*/
}
#NewsFlash ul{
	margin:0;
	padding:0;
	list-style:none;

/*--*/
  height: 32px !important;
/*--*/
}
#NewsFlash li{
	width:100%;
	height:52px;
	padding:1px 0 1px 82px;
	background:url(/image/ico_newsflash.gif) no-repeat left 1px;
}

* html #NewsFlash li{
	padding:2px 0 1px 82px;
	background:url(/image/ico_newsflash.gif) no-repeat left top;
}
* html #NewsFlash li.js{
  margin:0 0 0 0;
	padding:0 0 0 82px;
	background:url(/image/ico_newsflash.gif) no-repeat left top;
}

*+html #NewsFlash li{
	padding:1px 0 2px 82px;
}
*+html #NewsFlash li.js{
	padding-top:2px;
	background:url(/image/ico_newsflash.gif) no-repeat left 3px;
}

html>body #NewsFlash li.js{
	background:url(/image/ico_newsflash.gif) no-repeat left top;
}

html[xmlns*=""] body:last-child #NewsFlash li{
	padding:2px 0 1px 82px;
	background: url(/image/ico_newsflash.gif) no-repeat left 1px;
}

#NewsFlash a{color:#fe563c;text-decoration:none;}
#NewsFlash a:visited{color:#853EBD;text-decoration:none;}
#NewsFlash a:hover{color:#016cef;text-decoration:underline;}

html>body #NewsFlash li a{
  vertical-align:-2px;
}
html>body #NewsFlash li.js a{
  vertical-align:-1px;
}

* html #NewsFlash li.js a{
  vertical-align:-2px;
}

html[xmlns*=""] body:last-child #NewsFlash a{
  vertical-align:-2px;
}

#NewsFlash li.blank{
  background:none;
}
#NewsFlash .title{
	font-size: 100%;
	line-height: 130%;
	font-weight: bold;
	margin: 0;
	padding: 0;
}
#NewsFlash .time{
	font-size: 100%;
	line-height: 130%;
	font-weight: bold;
	margin: 0;
	padding: 0 0 0 3px;
}
#NewsFlash p.next{
  display:none;
}

@media print{
  #NewsFlash{
    height: 23px !important;
  }
  #NewsFlash .carousel{
    height: 23px !important;
    display:block !important;
  }
  #NewsFlash .carousel ul{
    height: 23px !important;
  }
  #NewsFlash .carousel li{
    height: 23px !important;
  }
  #NewsFlash div.js{
    display:none !important;
  }
}
/*------------------------------------topics-pic*/
.topics-pic{
	padding-top:14px;
	}
* html .topics-pic{padding-top:6px;}
*+html .topics-pic{padding-top:6px;}

.topics-pic table.layout{
	width:100%;
	border-collapse:collapse;
	border-color:#cccccc;
	border-style:solid;
	border-width:1px 0 0 1px;
	}
.topics-pic table.layout td{
	width:25%;
	text-align:center;
	border-color:#cccccc;
	border-style:solid;
	border-width:0 1px 1px 0;
	vertical-align:top;
	}

.topics-pic table.layout2{
	width:100%;
	}
.topics-pic table.layout2,
.topics-pic table.layout2 td{
	border:none;
	padding:0;
	}
.topics-pic table.layout2 td.pic{
	height:150px;
	background: url(/image/topics_pic_bg.gif) repeat-x left 1px;
	border-top:0;
	border-right:1px solid #ffffff;
	border-bottom:1px solid #ffffff;
	border-left:1px solid #ffffff;
	vertical-align:middle;
	}
.topics-pic table.layout2 td.pic img{
	border:6px solid #ffffff;
	}
.topics-pic table.layout2 td.pic a{
	display:inline-block;
	margin:0;
	padding:0;
	border-top:1px solid #d8d9db;
	border-right:2px solid #d8d9db;
	border-bottom:2px solid #d8d9db;
	border-left:1px solid #d8d9db;
	}

.topics-pic .text{
	font-size:75%;
	line-height:1.4;
	padding:0;
	}
.topics-pic .text p{
	text-align:left;
	margin:0 0 3px 0;
	padding:0 14px;
	}


/*-----------------topics-text margin-top:10→20に、margin-bottom:10→0 に変更　11.10.31　topics-text margin-top:20→0に-------------------*/
.topics-text{
	margin-top:0px;
	margin-bottom:0px;
	padding:9px 0 2px 0;
	background:#eef2ff;
	}
.topics-text ul{
	margin:0;
	padding:0;
	}
.topics-text li{
	font-size:85%;
	font-weight:bold;
	margin:0;
	padding:0 30px 5px 28px;
	float:left;
	list-style-type:none;
	display:inline;
	white-space: nowrap;
	background:url(/image/ico_lnavi04.gif) no-repeat 10px top;
	}
.topics-text li a{
	padding:0;
	display:inline;
	}
